import Request from '../common/request.js';
let request = new Request().http
 
 export function getHospitalList(data) {
 	 return request('/app/hospital/getHospitalList',data,'GET');
 }
 export function getHospitalById(data) {
 	 return request('/app/hospital/getHospitalById',data,'GET');
 }
 
 
  
  
  